# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.DDCSchemeMC

Packages that use DDCSchemeMC
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of DDCSchemeMC in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return DDCSchemeMC
Modifier and Type
Method
Description
`DDCSchemeMC`
DDCSchemeMC.`clone()`